### Method

# Adw AboutDialog set_support_url

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_set_support_url (
      AdwAboutDialog* self,
      const char* support_url
    )

#### Description [src]

Sets the URL of the support page for `self`.

The support page link is displayed on the main page.

Available since: 1.5

Sets property | `Adw.AboutDialog:support-url`

#### Parameters

`support_url`

  Type: `const char*`

  The support page URL.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.